:root {
    --user-card-divider: rgba(0, 0, 0, 0.04);
    --user-divider-color: #0000000a;
}

.darkmode {
    --user-divider-color: #ffffff0a;
}

.user-info-item {
    display: flex;
    padding: 0.75rem 0;
    align-items: center;
    position: relative;
    border-bottom: none;
}

.user-info-item::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    background-image: linear-gradient(
            to right,
            transparent,
            var(--user-divider-color) 30%,
            var(--user-divider-color) 70%,
            transparent
    );
    z-index: 0;
}

.user-info-label {
    color: var(--text-default-color);
    flex: 1;
    font-size: 0.9rem;
}

.user-info-value {
    text-align: right;
    font-weight: 500;
    font-size: 0.9rem;
}